
Showroom Mobile Banking - Bug #13517

[IB][Card Management] Navigate to Confirmation screen In Update Contact Info without input

Mandatory field [IB-32]

16 April 2022 02:38 AM - Nor Khairun Aqila Jesmen

Status: Pending SIT Start date: 16 April 2022

Priority: Normal Due date:  

Assignee: See Liang Lim % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Steps to simulate:

1. Click Card Management

2. Click Update Contact Info Icon under Credit Card Services Dropdown

4. Click Proceed without Input Anything

Issue:

Allowing to confirmaton screen

Expected Fixes:

Should not allow to next screen, should pop up error message "Please Input"

History

#1 - 05 September 2022 03:10 AM - yonqi yonqi

- Status changed from New to Resolved

- Assignee changed from David Wong to Hoo Dextor

This bug has been fixed.

#2 - 16 November 2022 09:45 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to See Liang Lim

Released v2.0.0.0.8 SIT
